@dev Пробовал пишет установлен пакет python-minimal самой новой версии 2.7.15~rc1-1 плагин переустанавливал.